.centre 
{
    text-align: center; 
    color: red;
} 
span 
{
    text-decoration: underline;
}
.droite 
{
    text-align: right;
    color: blue;
} 
.vert 
{
    color: green;
}
.centre1 
{
    text-align: center; 
    color: blueviolet;
} 
.orange 
{
    color: orange;
}
.noir 
{
    color: black; 
    text-align: right; 
    font-size: 40px;
}